.text-white, .text-white a {
  color: #fff !important; }

.text-secondary {
  color: var(--ast-global-color-1) !important; }

.text-center {
  text-align: center; }

.mb0, .mb0 h4.elementor-icon-box-title {
  margin-bottom: 0 !important; }

.text-underline {
  text-decoration: underline !important; }

b, strong {
  font-weight: 700; }

.add-spacing-wrap p + h2, .add-spacing-wrap p + h3, .add-spacing-wrap p + h4, .add-spacing-wrap ol + h2, .add-spacing-wrap ol + h3, .add-spacing-wrap ol + h4, .add-spacing-wrap ul + h2, .add-spacing-wrap ul + h3, .add-spacing-wrap ul + h4 {
  padding-top: 35px; }
.add-spacing-wrap p + h5, .add-spacing-wrap p + h6, .add-spacing-wrap ol + h5, .add-spacing-wrap ol + h6, .add-spacing-wrap ul + h5, .add-spacing-wrap ul + h6 {
  padding-top: 25px; }

.hover-alt a {
  color: var(--ast-global-color-1); }
  .hover-alt a:hover {
    color: #ffffff; }

/* ---------------------------------------------- */
/* ------------------- Header ------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ------------------ Home Page ----------------- */
/* ---------------------------------------------- */
.stack-column-wrap .elementor-container, .force-wrap-column .elementor-container {
  flex-wrap: wrap !important;
  justify-content: center; }

.elementor-widget.flex-align-top .elementor-icon-list-item {
  align-items: normal; }
  .elementor-widget.flex-align-top .elementor-icon-list-item .elementor-icon-list-icon i:before {
    line-height: 1.6; }
  .elementor-widget.flex-align-top .elementor-icon-list-item .elementor-icon-list-icon svg {
    margin-top: 8px; }

.elementor-icon svg {
  height: auto; }

.uc_clean_testemonial_carousel .uc_item {
  -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.15);
  margin: 18px 0; }
  .uc_clean_testemonial_carousel .uc_item .uc_content {
    background: url("../../img/open-quote-img.png") top left no-repeat;
    padding-top: 36px; }

.btn-full .elementor-button {
  width: 100%; }

/* ---------------------------------------------- */
/* ---------------- Inner Pages ----------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ------------------- Posts -------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* --------------- Gravity Forms ---------------- */
/* ---------------------------------------------- */
.width-100 select, .btn-full-width .gform_footer input[type=submit] {
  width: 100% !important; }

.btn-center .gform_footer {
  text-align: center; }

.gform_wrapper .gf-drg-wrapper select {
  padding: 8px 50px 8px 10px !important;
  font-family: 'Open Sans' !important;
  font-size: 16px !important;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, var(--ast-global-color-0) 50%), linear-gradient(135deg, var(--ast-global-color-0) 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 6px), calc(100% - 15px) calc(1em + 6px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.8em;
  background-repeat: no-repeat;
  height: 2.5rem !important;
  border: 1px solid #999999; }
  .gform_wrapper .gf-drg-wrapper select:focus {
    background-image: linear-gradient(45deg, var(--ast-global-color-1) 50%, transparent 50%), linear-gradient(135deg, transparent 50%, var(--ast-global-color-1) 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 15px) calc(1em + 6px), calc(100% - 20px) calc(1em + 6px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.8em;
    background-repeat: no-repeat;
    border-color: var(--ast-global-color-1);
    outline: 0; }
.gform_wrapper .gf-drg-wrapper input {
  padding: 7px 10px !important;
  font-family: 'Open Sans' !important;
  font-size: 16px !important;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #999999;
  height: 2.5rem; }
.gform_wrapper .gf-drg-wrapper input[type=text], .gform_wrapper .gf-drg-wrapper input[type=email], .gform_wrapper .gf-drg-wrapper input[type=tel], .gform_wrapper .gf-drg-wrapper select {
  margin-bottom: 8px !important; }
.gform_wrapper .gf-drg-wrapper .white-label .gfield_label {
  color: #ffffff; }
.gform_wrapper .gf-drg-wrapper .gfield_label {
  margin-bottom: 0 !important; }
.gform_wrapper .gf-drg-wrapper div.ginput_container {
  display: flex; }
.gform_wrapper .gf-drg-wrapper .ginput_container.ginput_container_consent input {
  margin-top: 6px !important; }
.gform_wrapper .gf-drg-wrapper div.ginput_container label.gfield_consent_label {
  padding-left: 12px !important;
  font-size: 12px !important;
  line-height: 18px; }
.gform_wrapper .gf-drg-wrapper .gfield_required {
  display: none; }
.gform_wrapper .gf-drg-wrapper .gform_footer input.button, .gform_wrapper .gf-drg-wrapper .gform_wrapper .gform_footer input[type=submit] {
  background-color: var(--ast-global-color-0);
  border: none;
  color: #ffffff;
  font-weight: 700;
  font-size: 18px !important;
  padding: 20px 25px !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  height: auto;
  white-space: normal;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
  .gform_wrapper .gf-drg-wrapper .gform_footer input.button:hover, .gform_wrapper .gf-drg-wrapper .gform_wrapper .gform_footer input[type=submit]:hover {
    cursor: pointer;
    background-color: var(--ast-global-color-1);
    color: #ffffff; }
.gform_wrapper .gf-drg-wrapper .gform_page_footer {
  text-align: center;
  border-top: none !important; }
  .gform_wrapper .gf-drg-wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gf-drg-wrapper .gform_page_footer .button.gform_previous_button {
    background: var(--ast-global-color-1);
    border: none;
    color: var(--ast-global-color-3);
    font-weight: 700;
    font-size: 18px !important;
    padding: 14px 45px !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 8px;
    border-radius: 8px; }
    .gform_wrapper .gf-drg-wrapper .gform_page_footer .button.gform_next_button:hover, .gform_wrapper .gf-drg-wrapper .gform_page_footer .button.gform_previous_button:hover {
      cursor: pointer;
      background: #000;
      color: #ffffff; }
  .gform_wrapper .gf-drg-wrapper .gform_page_footer input[type=submit] {
    margin-top: 15px !important;
    background: #255eda;
    border: none;
    color: #ffffff;
    font-weight: 700;
    font-size: 18px !important;
    padding: 14px 45px !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 8px;
    border-radius: 8px; }
    .gform_wrapper .gf-drg-wrapper .gform_page_footer input[type=submit]:hover {
      cursor: pointer;
      background: var(--ast-global-color-3);
      color: #ffffff; }
.gform_wrapper .gf-drg-wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-family: 'Open Sans' !important;
  font-size: 16px !important; }
.gform_wrapper .gf-drg-wrapper ul li.gfield {
  margin-top: 10px !important; }
.gform_wrapper .gf-drg-wrapper .gfield textarea.small {
  height: 80px !important;
  font-family: 'Open Sans' !important;
  font-size: 16px !important; }
.gform_wrapper .gf-drg-wrapper .gfield textarea.medium {
  height: 125px !important;
  font-family: 'Open Sans' !important;
  font-size: 16px !important;
  border: 1px solid #999999;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
.gform_wrapper .gf-drg-wrapper .gfield_required.gfield_required_asterisk {
  display: none !important; }
.gform_wrapper .gf-drg-wrapper .gfield_checkbox input[type=checkbox] {
  width: 17px;
  height: 17px; }
.gform_wrapper .gf-drg-wrapper .gfield_checkbox label {
  font-size: 17px; }

.gform_confirmation_wrapper .gform_confirmation_message {
  color: var(--ast-global-color-0);
  text-align: center;
  margin-bottom: 20px; }

/* ---------------------------------------------- */
/* ---------------- Responsive ------------------ */
/* ---------------------------------------------- */
@media only screen and (min-width: 1301px) {
  .stack-column-wrap.stack-col-4 .elementor-column {
    width: 25% !important; }

  .stack-column-wrap.stack-col-3 .elementor-column {
    width: 33.33% !important; }

  .stack-column-wrap.stack-col-2 .elementor-column {
    width: 50% !important; } }
@media only screen and (min-width: 768px) {
  .f-right {
    float: right;
    margin: 10px 0 30px 30px;
    min-width: 450px; }

  .img-right {
    margin: 10px 0 30px 30px; } }
@media only screen and (max-width: 767px) {
  .flex-mobile-wrap .elementor-icon-box-wrapper {
    display: flex;
    align-items: center; }
    .flex-mobile-wrap .elementor-icon-box-wrapper .elementor-icon-box-icon {
      margin-bottom: 0 !important;
      margin-right: 8px !important; }

  .img-right {
    width: 100%;
    margin: 0 0 25px 0; }

  .sm-text-center {
    text-align: center; }

  .gform_wrapper .gform_footer input[type=submit] {
    white-space: normal;
    line-height: 1.5; }

  .sm-bg-primary {
    background: var(--ast-global-color-0) !important; }

  .gform_wrapper .gf-drg-wrapper .gfield_checkbox label {
    display: inline; } }
